*{
	margin:0;
	padding:0;
}
body {
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
}
.crumspace {
    margin-top:135px;
}

#toppanel {
	width:100%;
	background-color:#007aa4;
}

.search {
	width:200px;
	height:26px;
	background-color:#4ca2bf;
	border:solid 1px #6fb4cc;
	color:#FFF;
	padding-left:5px;
}
#header1 {
	width:100%;
	pading:10px 0;
	z-index:999;
	position:fixed; 
	background-color:#FFF;
	
}
#headerinside {
	width:80%;
	margin:auto;
}
.headerleftpannel {
	width:400px;
	float:left;
}
.logo {
	width:125px;
	height:82px;
	margin:5px 5px 10px 0;
	float:left;
}
.rightpannel {
	float:right;
	margin:34px 0 0 0;
}
.linkpanel {
	padding:5px 10px;
	color:#979797;
	float:left;
}
.linkSpace {
	padding:0 10px;
}
#banner {
	width:100%;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.marginleft15 {
	margin-left:15px;
}
.marginleft50 {
	margin-left:50px;
}
.menufull {
	width:100%; 
	background-color:#007aa4;	
}
.menufullin {
	width:80%; 
	margin:auto;
}
#wrapper {
	width:100%;
	margin:auto;
}
#wrapperin{
	width:80%;
	height:auto;
	padding:15px 0 100px 0;
	margin:auto;
}
#wrapperincs{
	width:80%;
	height:auto;
	padding:15px 0 30px 0;
	margin:auto;
}
.abtinfact {
	width:100%;
	margin:auto;
	padding:30px 0 100px 0;
}
#abtinfactin{
	width:80%;
	height:auto;
	padding:5px;
	margin:auto;
}
.textheading {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:24pt;    
	line-height:2.0;
	text-align:center;
	margin:40px 0;
	text-transform:uppercase;
}
.textheadingsub {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:24pt;    
	line-height:2.0;
	text-align:center;
}
.textsmallheadingsub {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:16pt;    
	line-height:1.6;
	text-align:center;
	margin:0 0 20px 0;
}
.black {
	color:#47585f;
}
.box {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-470px;
	z-index:1;
	position:relative;
}
.box1 {
	width:25%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	float:right;
	margin-top:-400px;
	z-index:1;
}
.panel1 {
	width:33.3%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:20px 0 20px 0;
}
.servicesicon {
	background-image:url(../images/overview.png);
	background-repeat:no-repeat;
	width:46px;
	height:46px;
	float:left;
	margin:0 10px;
}
.servicestext {
	width:60%;
	float:left;
	
}
.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#47585f;
}
.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:1.6;
	text-align:justify;
	color:#727272;
}
.margintop10 {
	margin-top:10px;
}
.margintop5 {
	margin-top:5px;
}
.buttonblue {
	width:23%;
	margin:0 auto;
	text-align:center;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14pt;
  background: #007aa4;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
}

.buttonblue:hover {
  background: #0088b5;
  text-decoration: none;
  cursor:pointer;
}
.buttonbluesmall {
	width:80PX;
	text-align:center;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14px;
  background: #f9c100;
  padding: 5px;
  text-decoration: none;
}

.buttonbluesmall:hover {
  background: #f9c100;
  text-decoration: none;
  cursor:pointer;
}
.abttext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:1.6;
	text-align:justify;
	color:#FFF;
}
.abtpanleft {
	width:100%;
	padding:30px 20px 15px 20px;
	background: rgba(0, 0, 0, .5);
	border:solid 1px #000;
	float:left;/*
	 -webkit-box-shadow: 1px 1px 5px #47585f;
  -moz-box-shadow: 1px 1px 5px #47585f;
  box-shadow: 1px 1px 5px #47585f;*/
}
.bluetextheadding {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	line-height:1.6;
	text-align:justify;
	color:#00a1d9;
}
#subscribe {
	width:100%;
	margin:auto;
	background-color:#47595d;
}
#subscribein {
	width:80%;
	margin:auto;
	padding:30px 0 50px 0;
}
.subscribebox {
	width:95%;
	margin:auto;
	border:solid 1px #899597;
	padding:10px 0 10px 0;
}
.subscribetextboxbg {
	width:70%;
	float:left;
	padding:0 10px 0 10px;
}
.subscribetextboxbgsearch {
	width:65%;
	float:left;
}
.subscribetextbox {
	width:100%;
	font-size:14pt;
	color:#666;
	padding:0 15px 0 15px;
	height:35px;
}
.subscribebtn {
	width:22%;
	font-size:16pt;
	color:#FFF;
	border:solid 1px #FFF;
	text-align:center;
	float:right;
	padding:5px 0 5px 0;
	margin-right:10px;
}
#socialmedia {
	width:100%;
	margin:auto;
	background-color:#007aa4;
}
#socialmediain{
	width:78%;
	height:auto;
	padding:10px 5px 10px 25px;
	margin:auto;
}
.socialmediapanel {
	width:19%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:10px 5px 5px 0;
}
.separatormedia {
	width:1px;
	background-color:#0091c3;
	height:100px;
	margin:20px 0 0 0;
	-webkit-box-shadow: 1px 1px 1px 0px rgb(0, 80, 132 );
-moz-box-shadow:    1px 1px 1px 0px rgb(0, 80, 132);
box-shadow:         1px 1px 1px 0px rgb(0, 80, 132);
}

#footer {
	width:100%;
	margin:auto;
	background-color:#2d3739;
}
#footerin{
	width:79%;
	height:auto;
	padding:20px 10px;
	margin:auto;
}
.footerpanel {
	width:16%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel1 {
	width:25%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel2 {
	width:25%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpane3 {
	width:16%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel4 {
	width:11%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
	text-align:center;
}
.footerheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#FFF;
	line-height:2.8;
}
.footerlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#dddddd;
	line-height:2.0;
}
.footerlinks a:link {
	color: #dddddd;
	text-decoration: none;
}
.footerlinks a:visited {
	text-decoration: none;
	color: #dddddd;
}
.footerlinks a:hover {
	text-decoration: none;
	color: #FFF;
}
.footerlinks a:active {
	text-decoration: none;
	color: #dddddd;
}
.toplinks {
	font-family:Arial, Helvetica, sans-serif;
	color:#979797;
}
.toplinks a:link {
	color: #979797;
	text-decoration: none;
}
.toplinks a:visited {
	text-decoration: none;
	color: #979797;
}
.toplinks a:hover {
	text-decoration: underline;
	color: #979797;
}
.toplinks a:active {
	text-decoration: none;
	color: #979797;
}
#copyright {
	width:100%;
	margin:auto;
	background-color:#1c2223;
}
#copyrightin{
	width:79%;
	height:auto;
	padding:15px 10px;
	margin:auto;
	text-align:right;
	color:#FFF;
	font-size:9pt;
}
/*pop up*/
.headding {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height:1.8;
	color:#007498;
	border-bottom: solid 1px #007498;
}
.textfield {
	width:97%;
	height:35px;
	Font-Family:Arial, Helvetica, sans-serif;
    font-size:12pt;  
	color:#a5a5a5;
	margin:5px 0;
	padding:0 5px;
	border:solid 1px #a5a5a5;
}
.textfieldmulti {
	width:97%;
	height:75px;
	Font-Family:Arial, Helvetica, sans-serif;
    font-size:12pt;  
	color:#a5a5a5;
	margin:5px 0;
	padding:5px;
	border:solid 1px #a5a5a5;
}
.textfieldcontact {
	width:60%;
	height:35px;
	Font-Family:Arial, Helvetica, sans-serif;
    font-size:12pt;  
	color:#a5a5a5;
	margin:5px 0;
	padding:0 5px;
	border:solid 1px #a5a5a5;
}
.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.btnsubmit {
	width:97%;
	Font-Family:Arial, Helvetica, sans-serif;
    font-size:15pt;  
	color:#FFF;
	margin:5px 0;
	padding:10px 5px;
	background-color:#007498;
	text-align:center;
	border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
.btnsubmit a:link {
	color: #FFF;
	text-decoration: none;
}
.btnsubmit a:visited {
	text-decoration: none;
	color: #FFF;
}
.btnsubmit a:hover {
	text-decoration: none;
	color: #FFF;
}
.btnsubmit a:active {
	text-decoration: none;
	color: #FFF;
}
/*Laungage*/
.laungage {
	width:80px;
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
	border:none;
    -webkit-box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    -moz-box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    background: #FFF;
    color:#999;
    border:solid 1px #e4e4e4;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
#wrapperinnerpage {
	width:100%;
	margin:auto;
	background-color:#f0f0f0;
}
.crumtrain {
	width:100%;
	padding:5px 0 5px 0;
	border-bottom:solid 1px #dadedf;
	background-color:#f0f0f0;
}
.crumtraininside {
	width:80%;
	margin:auto;
}
.crumarrow {
	background-image:url(../images/arrow-right.png);
	background-repeat:no-repeat;
	margin:5px 3px 0 3px;
	width:6px;
	height:10px;
	float:left;
}
.crumlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#8f8f8f;
	line-height:1.6;
	padding:0 5px;
	float:left;
}
.crumlinks a:link {
	color: #8f8f8f;
	text-decoration: none;
}
.crumlinks a:visited {
	text-decoration: none;
	color: #8f8f8f;
}
.crumlinks a:hover {
	text-decoration: none;
	color: #8f8f8f;
}
.crumlinks a:active {
	text-decoration: none;
	color: #8f8f8f;
}
.line {
	border-bottom: solid 1px #dadedf;
}
.headdingblue {
	width:50%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#0079a4;
	line-height:1.6;
	float:left;
	margin:3px 0 25px 0;
}
.headdingbluefull {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#0079a4;
	line-height:1.6;
	float:left;
	margin:3px 0 25px 0;
	border-bottom:solid 1px #dadedf;
}
.rsheaddingblue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22pt;
	color:#0079a4;
	line-height:1.6;
}
.subheadinggrey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18pt;
	color:#7d7d7d;
	line-height:1.6;
}
.leftpaninnerpage {
	width:65%;
	margin:0 0 5px 0;
	float:left;
}
.video {
	width:100%;
}
.videoin ul {
	list-style:none;	
}
.videoin li {
	width:27%;
	float:left;
	margin:20px 3%;
}
.socialmedia {
	width:15%;
	float:left;
	text-align:right;
	margin:10px 0 0 0;
	
}
.rightpaninner {
	width:30%;
	float:right;
}
.rightpaninnerpage {
	background-color:#FFF;
	width:93%;
	margin:0 0 5px 0;
	padding:10px;
	border-radius:5px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}
.rightpaninnerpagemore {
	background-color:#FFF;
	width:100%;
	margin:10px 0 5px 0;
	padding:10px;
	float:right;
	border-radius:5px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}
.bannerinnerpage {
	width:100%;
	padding:15px 0 15px 0;
}
.bannertext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18pt;
	color:#0079a4;
	line-height:1.6;
	text-align:center;
	margin-right:10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
}
.leftpanelcontent {
	width:60%;
	float:left;
}
.leftpanelservicescontent {
	width:100%;
}
.downloadbtn {
	background-color:#FFF;
	width:30%;
	padding:10px;
	border-radius:5px;
	margin-right:2px;
	float:right;
	cursor:pointer;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.50);
box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.50);
}

.downbtnhead  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#0079a4;
	line-height:1.6;
	text-align:center;
}
.subtext  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#0079a4;
	line-height:1.6;
}
.subtextbig  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#0079a4;
	line-height:1.6;
}
.btndescrptn {
	width:60%;
	float:left;
}
.downloadicon {
	width:69px;
	height:86px;
	float:right;
	padding:4px;
}
.iframevideoimg {
	width:100%;
	height:200px;
}
.pagelinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666;
	line-height:2.0;
}
.pagelinks a:link {
	color: #666;
	text-decoration: none;
}
.pagelinks a:visited {
	text-decoration: none;
	color: #666;
}
.pagelinks a:hover {
	text-decoration: underline;
	color: #007498;
}
.pagelinks a:active {
	text-decoration: none;
	color: #666;
}
.pageactivelinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#007498;
	line-height:2.0;
	text-decoration: underline
}
.pageactivelinks a:link {
	color: #007498;
	text-decoration: underline;
}
.pageactivelinks a:visited {
	text-decoration: underline;
	color: #007498;
}
.pageactivelinks a:hover {
	text-decoration: underline;
	color: #007498;
}
.pageactivelinks a:active {
	text-decoration: underline;
	color: #007498;
}
.searchtxtfld {
	float:right; 
	margin:7px 0 0 0;
}
.searchicon {
	float:right; 
	margin:7px 0 0 0;
}
/*--------------------New paging Option-------------------------*/
.pagebody {
	width:auto;
	float:right;
}
.page1 {
	width:auto;
	padding:5px 10px;
	border:solid 1px #CCC;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#666;
	line-height:1.4;
	float:left;
	cursor:pointer;
}
.page1 a:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#666;
}
.page1active {
	width:auto;
	padding:5px 10px;
	border:solid 1px #FFF;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFF;
	line-height:1.4;
	float:left;
	background-color:#666;
}
.csbg {
	width:100%;
	border-radius:5px;
	background-color:#007398;
	color:#FFF;	
}
.csleftpan {
	width:85%;
	float:left;
}
.csheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#FFF;
	line-height:2.5;
	padding:0 5px;
}
.rscontent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#fff;
	line-height:1.6;
	padding:0 5px;
}
.rscontent1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#727272;
	line-height:1.6;
	padding:0 5px;
	text-align:center
}
.rsbtm3pan {
	width:32%;
	height:100px;
	padding:10px 0 10px 0;
	float:left;
	border-right:solid 1px #999;
	text-align:center;
}
.vidpan {
	width:100%;
	padding:10px 0;
	
}
.contactleftpan {
	width:25%;
	float:left;	
}
.contactrightpan {
	width:50%;
	float:right;
	margin-right:10%;
}
.cntmap {
	width:60%;
	float:right;
}
.contacttab {
	width:90%;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #007498;
  	font-size: 11pt;
  	background: #fff;
  	padding:10px;
  	text-decoration: none !important;
	cursor:pointer;
	border:solid 1px #d8d8d8;
}

.contacttab:hover {
  background: #007498;
  text-decoration: none;
  cursor:pointer;
  color:#FFF;
  text-decoration: none !important;
}
.contacttabactive {
	width:90%;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #fff;
  	font-size: 11pt;
  	background: #fff;
  	padding:10px;
  	text-decoration: none !important;
	border:solid 1px #d8d8d8;
	background-color:#007498;
	
}
.contentlink {
	text-align:justify;
	color:#727272;
}
.contentlink a:link {
	color: #FFF;
	text-decoration: none;
}
.contentlink a:visited {
	text-decoration: none;
	color: #FFF;
}
.contentlink a:hover {
	text-decoration: none;
	color: #FFF;
}
.contentlink a:active {
	text-decoration: none;
	color: #FFF;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .laungage {padding-right:18px}
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
@media only screen and (max-width: 450px) {
	.rightpannel {
	float:left;
	margin:15px 0 25px 0;
	display:none;
	
}
	

}
@media only screen and (max-width: 980px) {
.box {
	width:80%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	margin:auto;
}
.box1 {
	width:80%;
	padding:10px;
	background-color:#000;
	color:#CCC;
	margin:10px;
}
.panel1 {
	width:100%;
	background-color:#eaf9fe;
	margin:10px 0;
	float:left;
	border-radius:5px;
	padding:10px;
}
.panel2 {
	width:100%;
	background-color:#d1f1fc;
	padding:10px 0;
	float:left;
}
.abtinfact {
	width:100%;
	margin:auto;
	padding:30px 0 50px 0;
}
.abtpanleft {
	width:100%;
	padding:30px 20px 15px 20px;
	margin-bottom:15px;
	/*background:#171717;*/
	border:solid 1px #000;
	float:left;
	 -webkit-box-shadow: 2px 2px 10px #000;
  -moz-box-shadow: 2px 2px 10px #000;
  box-shadow: 2px 2px 10px #000;
}
.socialmediapanel {
	width:100%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:35px 5px 5px 0;
}
.separatormedia {
	width:100%;
	background-color:#07b6f2;
	height:1px;
	margin:40px 0 0 0;
	-webkit-box-shadow: 1px 1px 1px 0px rgb(1, 48, 78 );
-moz-box-shadow:    1px 1px 1px 0px rgb(1, 48, 78 );
box-shadow:         1px 1px 1px 0px rgb(1, 48, 78 );
}

.leftpaninnerpage {
	width:100%;
	margin:10px 0 5px 0;
	float:left;
}
.socialmedia {
	width:100%;
	float:left;
	text-align:right;
	
}
.rightpaninner {
	width:100%;
	float:none;
}
.rightpaninnerpage {
	background-color:#FFF;
	width:93%;
	margin:10px 0 5px 0;
	padding:10px;
	float:right;
	border-radius:5px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}
.rightpaninnerpagemore {
	background-color:#FFF;
	width:97%;
	margin:10px 0 5px 0;
	padding:10px;
	float:right;
	border-radius:5px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}
.bannertext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#0079a4;
	line-height:1.6;
	text-align:center;
	margin-right:5%;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
}
.iframevideoimg {
	width:100%;
	height:400px;
}
.bannerinnerpage {
	width:100%;
	padding:15px 0 15px 0;
	background-color:#FFF;
}
.searchtxtfld {
	float:right; 
	margin:-25 65px 5px 0;
}
.searchicon {
	float:right; 
	margin:-25 45px 5px -45px;
}
#header1 {
	width:100%;
	pading:10px 0; 
	background-color:#FFF;
}
.vidpan {
	width:100%;
	height:310px;
	padding:10px 0;
	
}
.contactleftpan {
	width:100%;
}
.contactrightpan {
	width:100%;
	margin:30px 0 0 0;
}
.cntmap {
	width:100%;
	margin:30px 0 0 0;
}
.contacttab {
	width:95%;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #007498;
  	font-size: 11pt;
  	background: #fff;
  	padding:10px;
  	text-decoration: none !important;
	cursor:pointer;
	border:solid 1px #d8d8d8;
}

.contacttab:hover {
  background: #007498;
  text-decoration: none;
  cursor:pointer;
  color:#FFF;
  text-decoration: none !important;
}
.contacttabactive {
	width:95%;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #fff;
  	font-size: 11pt;
  	background: #fff;
  	padding:10px;
  	text-decoration: none !important;
	border:solid 1px #d8d8d8;
	background-color:#007498;
	
}
.headdingblue {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#0079a4;
	line-height:1.6;
	float:left;
	margin:3px 0 10px 0;
}
/*.footerpanel {
	width:100%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel1 {
	width:100%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel2 {
	width:100%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
	text-align:left;
}*/
.linkSpace {
	padding:0 1px;
}
.toplinks {
	font-size:7pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#979797;
}
.toplinks a:link {
	font-size:7pt;
	color: #979797;
	text-decoration: none;
}
.toplinks a:visited {
	font-size:7pt;
	text-decoration: none;
	color: #979797;
}
.toplinks a:hover {
	font-size:7pt;
	text-decoration: underline;
	color: #979797;
}
.toplinks a:active {
	font-size:7pt;
	text-decoration: none;
	color: #979797;
}
.laungage {
	width:65px;
	font-size:8pt;
    padding:1px;
    margin: 0;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
	border:none;
    -webkit-box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    -moz-box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    box-shadow: 1px 1px 1px #CCC, 0 -1px #fff inset;
    background: #FFF;
    color:#999;
    border:solid 1px #e4e4e4;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
.linkpanel {
	padding:5px 10px;
	color:#979797;
	float:left;
	font-size:6pt;
}
#header1 {
	width:100%;
	pading:10px 0;
	z-index:999;
	background-color:#FFF;
	position:relative;
}
.logo {
	width:125px;
	height:82px;
	margin:10px auto;
	float:none;
}
.rightpannel {
	float:left;
	margin:15px 0 15px 27%;
}
.menufull {
	width:100%; 
	background-color:#007aa4;	
	padding-bottom:5px;
}
.search {
	width:100px;
	height:28px;
	background-color:#4ca2bf;
	border:solid 1px #6fb4cc;
	color:#FFF;
	padding-left:5px;
}
#wrapperin{
	width:80%;
	height:auto;
	padding:15px 0 5px 0;
	margin:auto;
}
.textheading {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:20pt;    
	line-height:2.0;
	text-align:center;
	margin:20px 0;
	text-transform:uppercase;
}
.abtinfact {
	width:100%;
	margin:auto;
	background-image:url(../images/abt-bg.jpg);
	background-repeat:repeat-y;
	padding:30px 0 10px 0;
}
#abtinfactin{
	width:75%;
	height:auto;
	padding:5px;
	margin:auto;
	margin-left:5%;
}
.textheadingsub {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:16pt;    
	line-height:2.0;
	text-align:center;
}
.textsmallheadingsub {
    Font-Family:Arial, Helvetica, sans-serif;
    font-size:10pt;    
	line-height:1.6;
	text-align:center;
	margin:0 0 20px 0;
}
.subscribebox {
	width:90%;
	margin:auto;
	border:none;
	padding:10px 0 10px 0;
}
.subscribetextboxbg {
	width:74%;
	float:none;
	margin:auto;
	margin-left:5%;
}
.subscribebtn {
	width:50%;
	font-size:11pt;
	color:#FFF;
	border:solid 1px #FFF;
	text-align:center;
	float:none;
	padding:5px 0 5px 0;
	margin:10px auto;
}
.footerheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#FFF;
	line-height:2.8;
}
.footerlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#dddddd;
	line-height:2.0;
}
#footerin{
	width:100%;
	height:auto;
	padding:20px 0;
	margin:auto;
}
.footerpanel {
	width:20%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel1 {
	width:32%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
}
.footerpanel2 {
	width:30%;
	padding:10px 0;
	float:right;
	color:#333;
	margin:5px 5px ;
}
.footerpane3 {
	width:30%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:5px 5px ;
	clear:both;
}
.footerpanel4 {
	width:25%;
	padding:10px 0;
	float:left;
	color:#333;
	margin:-20px 5px 5px 5px;
	text-align:center;
}
#copyrightin{
	width:79%;
	height:auto;
	padding:15px 10px;
	margin:auto;
	text-align:right;
	color:#FFF;
	font-size:7pt;
}
.crumspace {
                margin-top:5px;
}
.video {
	width:100%;
}
.videoin ul {
	list-style:none;	
}
.videoin li {
	width:94%;
	float:left;
	margin:10px 3%;
}
}
@media only screen and (max-width: 768px) and (min-width: 320px)  {
	
/*	.logo {
	background-image:url(../images/logosmall.png);
	background-repeat:no-repeat;
	width:187px;
	height:75px;
	margin-top:5px;
	float:left;
}*/
.contentwhite {
	color:#FFF;
	font-size:10pt;
}

}

	
